cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From swill <...@git.apache.org>
Subject [GitHub] cloudstack pull request: CLOUDSTACK-8818: Use MySQL native connect...
Date Thu, 28 Apr 2016 17:36:29 GMT
Github user swill commented on the pull request:

    https://github.com/apache/cloudstack/pull/1054#issuecomment-215504839
  
    I see this in the output when Marvin is installed.
    ```
    Requirement already up-to-date: mysql-connector-python>=1.1.6
    ```
    
    If I check the version I have it is: 
    ```
    # pip freeze | grep mysql-connector-python
    mysql-connector-python==1.1.6
    ```
    
    Is that appropriate or should we be updating the Marvin requirements?


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message